<%@ Page Language="C#" %>
<script runat=server>
protected string GetDataHora() {
	return DateTime.Now.ToString();
}
</script>
<html>
	<body>
		<form id="form1" runat="server">
			A data é hora atual é: <% = GetDataHora()%>.
		</form>
	</body>
</html>
